View Issue Details

IDProjectCategoryPrivateLast Update
0002691Battlefield 1PerformanceNo2017-04-03 17:47
Reporterjartza 
SeverityMajorReproducibility@[email protected] 
Status FixedResolutionFixed 
PlatformPCOSWindows 10 Pro 64-bit 
Product VersionUpdate 10242016 
Fixed in VersionUpdate 11152016 
Summary0002691: 2-way SLI poor performance. High GPU frametimes.
Description

High GPU frametimes compared to single GPU. Double high as compared to single GPU exact! So microstuttering and overall poor performance. Nvidia drivers or Frosbite engine itself causing problem? BF4 is running without any issues so something is going on at BF1. In-game setting does not matter that they are. Frametime graph goes (SLI/CPU+GPU) all over the place but when one GPU is it smooth.

My system shound be issue expect SLI: i7 6700k/16GB RAM/GTX 780 SLI

Steps To Reproduce

-Activate Nvidia SLI
-Go multiplayer or campaing
-Open console and type "perfoverlay.drawgraph 1" to see massive frametime fluctuation. GPU frametime is double high compared to without SLI.

Actual Result
Expected Result

Relationships

related to 0002539 Fixed Major CPU usage despite nothing going on. 
has duplicate 0002881 ClosedRedSpider Text on Menu UI Flickers 
related to 0002726 QA Investigating DX12 stuttering and horrible frame times 

Activities

jartza

2016-10-28 07:22

Registered User
 

BF1 SLI problem2.png (248,051 bytes)

jartza

2016-10-28 07:24

Registered User
 

BF1 SLI problem1.png (293,772 bytes)

jartza

2016-10-28 07:51

Registered User
  ~0002872

Motherboard is Asus Maximus VIII Hero

jartza

2016-10-28 14:18

Registered User
 

DxDiag.txt (92,225 bytes)
------------------
System Information
------------------
      Time of this report: 10/28/2016, 17:17:40
             Machine name: DESKTOP-JMA2OFV
               Machine Id: {87B188DD-14AF-47AA-8254-98F38358C9B1}
         Operating System: Windows 10 Pro 64-bit (10.0, Build 14393) (14393.rs1_release_inmarket.161004-2338)
                 Language: Finnish (Regional Setting: Finnish)
      System Manufacturer: System manufacturer
             System Model: System Product Name
                     BIOS: 2202
                Processor: Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz (8 CPUs), ~4.0GHz
                   Memory: 16384MB RAM
      Available OS Memory: 16308MB RAM
                Page File: 4738MB used, 12593MB available
              Windows Dir: C:\Windows
          DirectX Version: DirectX 12
      DX Setup Parameters: Not found
         User DPI Setting: Using System DPI
       System DPI Setting: 96 DPI (100 percent)
          DWM DPI Scaling: Disabled
                 Miracast: Not Available
Microsoft Graphics Hybrid: Not Supported
           DxDiag Version: 10.00.14393.0000 64bit Unicode

------------
DxDiag Notes
------------
      Display Tab 1: No problems found.
      Display Tab 2: No problems found.
        Sound Tab 1: No problems found.
        Sound Tab 2: No problems found.
          Input Tab: No problems found.

--------------------
DirectX Debug Levels
--------------------
Direct3D:    0/4 (retail)
DirectDraw:  0/4 (retail)
DirectInput: 0/5 (retail)
DirectMusic: 0/5 (retail)
DirectPlay:  0/9 (retail)
DirectSound: 0/5 (retail)
DirectShow:  0/6 (retail)

---------------
Display Devices
---------------
          Card name: NVIDIA GeForce GTX 780
       Manufacturer: NVIDIA
          Chip type: GeForce GTX 780
           DAC type: Integrated RAMDAC
        Device Type: Full Device
         Device Key: Enum\PCI\VEN_10DE&DEV_1004&SUBSYS_07843842&REV_A1
      Device Status: 0180200A [DN_DRIVER_LOADED|DN_STARTED|DN_DISABLEABLE|DN_NT_ENUMERATOR|DN_NT_DRIVER] 
Device Problem Code: No Problem
Driver Problem Code: Unknown
     Display Memory: 11138 MB
   Dedicated Memory: 2984 MB
      Shared Memory: 8153 MB
       Current Mode: 2560 x 1440 (32 bit) (144Hz)
       Monitor Name: Generic PnP Monitor
      Monitor Model: Dell S2716DG
         Monitor Id: DELA0D1
        Native Mode: 2560 x 1440(p) (59.951Hz)
        Output Type: Displayport External
        Driver Name: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvd3dumx.dll,C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvwgf2umx.dll,C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvwgf2umx.dll,C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvwgf2umx.dll
Driver File Version: 21.21.0013.7563 (English)
     Driver Version: 21.21.13.7563
        DDI Version: 12
     Feature Levels: 11_0,10_1,10_0,9_3,9_2,9_1
       Driver Model: WDDM 2.1
Graphics Preemption: DMA
 Compute Preemption: DMA
           Miracast: Not Supported
Hybrid Graphics GPU: Not Supported
     Power P-states: Not Supported
  Driver Attributes: Final Retail
   Driver Date/Size: 21.10.2016 3.00.00, 17569488 bytes
        WHQL Logo'd: n/a
    WHQL Date Stamp: n/a
  Device Identifier: {D7B71E3E-5344-11CF-7946-89271BC2D835}
          Vendor ID: 0x10DE
          Device ID: 0x1004
          SubSys ID: 0x07843842
        Revision ID: 0x00A1
 Driver Strong Name: oem12.inf:0f066de3181e420a:Section018:21.21.13.7563:pci\ven_10de&dev_1004
     Rank Of Driver: 00D12001
        Video Accel: ModeMPEG2_A ModeMPEG2_C ModeVC1_C ModeWMV9_C 
        DXVA2 Modes: DXVA2_ModeMPEG2_IDCT  DXVA2_ModeMPEG2_VLD  DXVA2_ModeVC1_D2010  DXVA2_ModeVC1_VLD  DXVA2_ModeVC1_IDCT  DXVA2_ModeWMV9_IDCT  DXVA2_ModeH264_VLD_Stereo_Progressive_NoFGT  DXVA2_ModeH264_VLD_Stereo_NoFGT  DXVA2_ModeH264_VLD_NoFGT  DXVA2_ModeHEVC_VLD_Main  DXVA2_ModeMPEG4pt2_VLD_Simple  DXVA2_ModeMPEG4pt2_VLD_AdvSimple_NoGMC  
   Deinterlace Caps: {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
       D3D9 Overlay: Supported
            DXVA-HD: Supported
       DDraw Status: Enabled
         D3D Status: Enabled
         AGP Status: Enabled
           MPO Caps: Not Supported
        MPO Stretch: Not Supported
    MPO Media Hints: Not Supported
        MPO Formats: Not Supported

          Card name: NVIDIA GeForce GTX 780
       Manufacturer: NVIDIA
          Chip type: GeForce GTX 780
           DAC type: Integrated RAMDAC
        Device Type: Full Device
         Device Key: Enum\PCI\VEN_10DE&DEV_1004&SUBSYS_07843842&REV_A1
      Device Status: 0180200A [DN_DRIVER_LOADED|DN_STARTED|DN_DISABLEABLE|DN_NT_ENUMERATOR|DN_NT_DRIVER] 
Device Problem Code: No Problem
Driver Problem Code: Unknown
     Display Memory: 11138 MB
   Dedicated Memory: 2984 MB
      Shared Memory: 8153 MB
       Current Mode: 1920 x 1200 (32 bit) (59Hz)
       Monitor Name: Generic PnP Monitor
      Monitor Model: DELL U2412M
         Monitor Id: DELA07A
        Native Mode: 1920 x 1200(p) (59.950Hz)
        Output Type: DVI
        Driver Name: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvd3dumx.dll,C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvwgf2umx.dll,C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvwgf2umx.dll,C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvwgf2umx.dll
Driver File Version: 21.21.0013.7563 (English)
     Driver Version: 21.21.13.7563
        DDI Version: 12
     Feature Levels: 11_0,10_1,10_0,9_3,9_2,9_1
       Driver Model: WDDM 2.1
Graphics Preemption: DMA
 Compute Preemption: DMA
           Miracast: Not Supported
Hybrid Graphics GPU: Not Supported
     Power P-states: Not Supported
  Driver Attributes: Final Retail
   Driver Date/Size: 21.10.2016 3.00.00, 17569488 bytes
        WHQL Logo'd: n/a
    WHQL Date Stamp: n/a
  Device Identifier: {D7B71E3E-5344-11CF-7946-89271BC2D835}
          Vendor ID: 0x10DE
          Device ID: 0x1004
          SubSys ID: 0x07843842
        Revision ID: 0x00A1
 Driver Strong Name: oem12.inf:0f066de3181e420a:Section018:21.21.13.7563:pci\ven_10de&dev_1004
     Rank Of Driver: 00D12001
        Video Accel: ModeMPEG2_A ModeMPEG2_C ModeVC1_C ModeWMV9_C 
        DXVA2 Modes: DXVA2_ModeMPEG2_IDCT  DXVA2_ModeMPEG2_VLD  DXVA2_ModeVC1_D2010  DXVA2_ModeVC1_VLD  DXVA2_ModeVC1_IDCT  DXVA2_ModeWMV9_IDCT  DXVA2_ModeH264_VLD_Stereo_Progressive_NoFGT  DXVA2_ModeH264_VLD_Stereo_NoFGT  DXVA2_ModeH264_VLD_NoFGT  DXVA2_ModeHEVC_VLD_Main  DXVA2_ModeMPEG4pt2_VLD_Simple  DXVA2_ModeMPEG4pt2_VLD_AdvSimple_NoGMC  
   Deinterlace Caps: {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
       D3D9 Overlay: Supported
            DXVA-HD: Supported
       DDraw Status: Enabled
         D3D Status: Enabled
         AGP Status: Enabled
           MPO Caps: Not Supported
        MPO Stretch: Not Supported
    MPO Media Hints: Not Supported
        MPO Formats: Not Supported

-------------
Sound Devices
-------------
            Description: Kaiuttimet (ASUS Xonar Xense Audio Device)
 Default Sound Playback: Yes
 Default Voice Playback: Yes
            Hardware ID: PCI\VEN_13F6&DEV_8788&SUBSYS_84281043&REV_00
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: cmudaxp.sys
         Driver Version: 0.00.0008.1823 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: n/a
          Date and Size: 2.6.2015 0.00.00, 2735616 bytes
            Other Files: 
        Driver Provider: ASUSTeK
         HW Accel Level: Basic
              Cap Flags: 0x0
    Min/Max Sample Rate: 0, 0
Static/Strm HW Mix Bufs: 0, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: S/PDIF Pass-through Device (ASUS Xonar Xense Audio Device)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: PCI\VEN_13F6&DEV_8788&SUBSYS_84281043&REV_00
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: cmudaxp.sys
         Driver Version: 0.00.0008.1823 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: n/a
          Date and Size: 2.6.2015 0.00.00, 2735616 bytes
            Other Files: 
        Driver Provider: ASUSTeK
         HW Accel Level: Basic
              Cap Flags: 0x0
    Min/Max Sample Rate: 0, 0
Static/Strm HW Mix Bufs: 0, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

---------------------
Sound Capture Devices
---------------------
            Description: Mikrofoni (ASUS Xonar Xense Audio Device)
  Default Sound Capture: Yes
  Default Voice Capture: Yes
            Driver Name: cmudaxp.sys
         Driver Version: 0.00.0008.1823 (English)
      Driver Attributes: Final Retail
          Date and Size: 6/2/2015 12:23:06, 2735616 bytes
              Cap Flags: 0x0
           Format Flags: 0x0

---------------------
Video Capture Devices
Number of Devices: 0
---------------------
-------------------
DirectInput Devices
-------------------
      Device Name: Hiiri
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: N�pp�imist�
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: ROCCAT Ryos MK Pro
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1E7D, 0x3232
        FF Driver: n/a

      Device Name: ROCCAT Ryos MK Pro
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1E7D, 0x3232
        FF Driver: n/a

      Device Name: ROCCAT Ryos MK Pro
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1E7D, 0x3232
        FF Driver: n/a

      Device Name: ROCCAT Ryos MK Pro
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1E7D, 0x3232
        FF Driver: n/a

      Device Name: ROCCAT Kone XTD Optical
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1E7D, 0x2E23
        FF Driver: n/a

      Device Name: ROCCAT Kone XTD Optical
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1E7D, 0x2E23
        FF Driver: n/a

      Device Name: ROCCAT Kone XTD Optical
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1E7D, 0x2E23
        FF Driver: n/a

Poll w/ Interrupt: No

-----------
USB Devices
-----------
+ USB-p��keskitin (xHCI)
| Vendor/Product ID: 0x8086, 0xA12F
| Matching Device ID: USB\ROOT_HUB30
| Service: USBHUB3
| Driver: USBHUB3.SYS, 7/16/2016 14:41:55, 535904 bytes
| 
+-+ USB-yhdistelm�laite
| | Vendor/Product ID: 0x1E7D, 0x2E23
| | Location: Port_#0007.Hub_#0001
| | Matching Device ID: USB\COMPOSITE
| | Service: usbccgp
| | Driver: usbccgp.sys, 7/16/2016 14:41:55, 169312 bytes
| | 
| +-+ USB-sy�tt�laite
| | | Vendor/Product ID: 0x1E7D, 0x2E23
| | | Location: 0000.0014.0000.007.000.000.000.000.000
| | | Matching Device ID: USB\Class_03&SubClass_01
| | | Service: HidUsb
| | | Driver: hidusb.sys, 8/6/2016 06:47:49, 38400 bytes
| | | Driver: hidclass.sys, 8/6/2016 06:43:41, 156672 bytes
| | | Driver: hidparse.sys, 8/6/2016 06:46:37, 40960 bytes
| | | 
| | +-+ HID-yhteensopiva hiiri
| | | | Vendor/Product ID: 0x1E7D, 0x2E23
| | | | Matching Device ID: HID_DEVICE_SYSTEM_MOUSE
| | | | Service: mouhid
| | | | Driver: mouhid.sys, 7/16/2016 14:41:54, 32256 bytes
| | | | Driver: mouclass.sys, 7/16/2016 14:41:54, 59232 bytes
| | | 
| +-+ USB-sy�tt�laite
| | | Vendor/Product ID: 0x1E7D, 0x2E23
| | | Location: 0000.0014.0000.007.000.000.000.000.000
| | | Matching Device ID: USB\Class_03
| | | Service: HidUsb
| | | Driver: hidusb.sys, 8/6/2016 06:47:49, 38400 bytes
| | | Driver: hidclass.sys, 8/6/2016 06:43:41, 156672 bytes
| | | Driver: hidparse.sys, 8/6/2016 06:46:37, 40960 bytes
| | | 
| | +-+ HID Keyboard Device
| | | | Vendor/Product ID: 0x1E7D, 0x2E23
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 9/15/2016 19:43:23, 39424 bytes
| | | | Driver: kbdclass.sys, 7/16/2016 14:41:54, 62304 bytes
| | 
+-+ Yleinen USB-keskitin
| | Vendor/Product ID: 0x1E7D, 0x2EE1
| | Location: Port_#0008.Hub_#0001
| | Matching Device ID: USB\USB20_HUB
| | Service: USBHUB3
| | Driver: USBHUB3.SYS, 7/16/2016 14:41:55, 535904 bytes
| | 
| +-+ USB-yhdistelm�laite
| | | Vendor/Product ID: 0x1E7D, 0x3232
| | | Location: Port_#0003.Hub_#0002
| | | Matching Device ID: USB\COMPOSITE
| | | Service: usbccgp
| | | Driver: usbccgp.sys, 7/16/2016 14:41:55, 169312 bytes
| | | 
| | +-+ USB-sy�tt�laite
| | | | Vendor/Product ID: 0x1E7D, 0x3232
| | | | Location: 0000.0014.0000.008.003.000.000.000.000
| | | | Matching Device ID: USB\Class_03&SubClass_01
| | | | Service: HidUsb
| | | | Driver: hidusb.sys, 8/6/2016 06:47:49, 38400 bytes
| | | | Driver: hidclass.sys, 8/6/2016 06:43:41, 156672 bytes
| | | | Driver: hidparse.sys, 8/6/2016 06:46:37, 40960 bytes
| | | | 
| | | +-+ HID Keyboard Device
| | | | | Vendor/Product ID: 0x1E7D, 0x3232
| | | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | | Service: kbdhid
| | | | | Driver: kbdhid.sys, 9/15/2016 19:43:23, 39424 bytes
| | | | | Driver: kbdclass.sys, 7/16/2016 14:41:54, 62304 bytes
| | | | 
| | +-+ USB-sy�tt�laite
| | | | Vendor/Product ID: 0x1E7D, 0x3232
| | | | Location: 0000.0014.0000.008.003.000.000.000.000
| | | | Matching Device ID: USB\Class_03
| | | | Service: HidUsb
| | | | Driver: hidusb.sys, 8/6/2016 06:47:49, 38400 bytes
| | | | Driver: hidclass.sys, 8/6/2016 06:43:41, 156672 bytes
| | | | Driver: hidparse.sys, 8/6/2016 06:46:37, 40960 bytes
| | | | 
| | | +-+ HID-yhteensopiva hiiri
| | | | | Vendor/Product ID: 0x1E7D, 0x3232
| | | | | Matching Device ID: HID_DEVICE_SYSTEM_MOUSE
| | | | | Service: mouhid
| | | | | Driver: mouhid.sys, 7/16/2016 14:41:54, 32256 bytes
| | | | | Driver: mouclass.sys, 7/16/2016 14:41:54, 59232 bytes

----------------
Gameport Devices
----------------

------------
PS/2 Devices
------------

------------------------
Disk & DVD/CD-ROM Drives
------------------------
      Drive: C:
 Free Space: 161.0 GB
Total Space: 476.4 GB
File System: NTFS
      Model: Samsung SSD 850 EVO 500GB

      Drive: D:
 Free Space: 125.5 GB
Total Space: 476.9 GB
File System: NTFS
      Model: SAMSUNG HD502IJ

      Drive: F:
      Model: HL-DT-ST DVDRAM GH22NS50
     Driver: c:\windows\system32\drivers\cdrom.sys, 10.00.14393.0000 (Finnish), 7/16/2016 14:41:53, 173056 bytes

--------------
System Devices
--------------
     Name: High Definition Audio -ohjain
Device ID: PCI\VEN_10DE&DEV_0E1A&SUBSYS_07843842&REV_A1\4&2D78AB8F&0&0108
   Driver: C:\Windows\system32\DRIVERS\hdaudbus.sys, 10.00.14393.0000 (English), 7/16/2016 14:41:52, 83456 bytes
   Driver: C:\Windows\system32\DRIVERS\drmk.sys, 10.00.14393.0000 (English), 7/16/2016 14:41:52, 97280 bytes
   Driver: C:\Windows\system32\DRIVERS\portcls.sys, 10.00.14393.0000 (English), 7/16/2016 14:41:52, 366592 bytes

     Name: NVIDIA GeForce GTX 780
Device ID: PCI\VEN_10DE&DEV_1004&SUBSYS_36241458&REV_A1\4&1A972E93&0&0009
   Driver: C:\Program Files\NVIDIA Corporation\Drs\dbInstaller.exe, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 456640 bytes
   Driver: C:\Program Files\NVIDIA Corporation\Drs\nvdrsdb.bin, 10/22/2016 10:25:29, 1353360 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\NvContainerSetup.exe, 1.00.0005.0000 (Finnish), 10/22/2016 10:25:29, 4098816 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\NvCplSetupInt.exe, 1.00.0005.0000 (Finnish), 10/22/2016 10:25:29, 97046368 bytes
   Driver: C:\Program Files (x86)\NVIDIA Corporation\coprocmanager\detoured.dll, 2.01.0000.0207 (English), 10/22/2016 10:25:29, 18880 bytes
   Driver: C:\Program Files (x86)\NVIDIA Corporation\coprocmanager\nvd3d9wrap.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 187168 bytes
   Driver: C:\Program Files (x86)\NVIDIA Corporation\coprocmanager\nvdxgiwrap.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 115056 bytes
   Driver: C:\Program Files\NVIDIA Corporation\coprocmanager\detoured.dll, 2.01.0000.0207 (English), 10/22/2016 10:25:29, 20536 bytes
   Driver: C:\Program Files\NVIDIA Corporation\coprocmanager\nvd3d9wrapx.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 217592 bytes
   Driver: C:\Program Files\NVIDIA Corporation\coprocmanager\nvdxgiwrapx.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 135816 bytes
   Driver: C:\Program Files\NVIDIA Corporation\license.txt, 10/22/2016 10:25:29, 26629 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\MCU.exe, 1.01.5204.20580 (Finnish), 10/22/2016 10:25:29, 849976 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvdebugdump.exe, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 411072 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvidia-smi.1.pdf, 10/22/2016 10:25:29, 76852 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvidia-smi.exe, 8.17.0013.7563 (English), 10/22/2016 10:25:29, 449984 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvml.dll, 8.17.0013.7563 (English), 10/22/2016 10:25:29, 823352 bytes
   Driver: C:\Program Files\NVIDIA Corporation\OpenCL\OpenCL.dll, 1.02.0011.0000 (English), 10/22/2016 10:25:29, 203320 bytes
   Driver: C:\Program Files\NVIDIA Corporation\OpenCL\OpenCL64.dll, 1.02.0011.0000 (English), 10/22/2016 10:25:29, 215608 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvlddmkm.sys, 21.21.0013.7563 (English), 10/23/2016 10:53:16, 14145592 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvd3dumx.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 17569488 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvinitx.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 172736 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvoglshim64.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 153184 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvumdshimx.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 572584 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvwgf2umx.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 24352776 bytes
   Driver: C:\Windows\system32\NvFBC64.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 1038392 bytes
   Driver: C:\Windows\system32\NvIFR64.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 944184 bytes
   Driver: C:\Windows\system32\NvIFROpenGL.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 438208 bytes
   Driver: C:\Windows\system32\nv-vk64.json, 10/22/2016 10:25:29, 669 bytes
   Driver: C:\Windows\system32\nvDecMFTMjpeg.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 384448 bytes
   Driver: C:\Windows\system32\nvEncMFTH264.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 802768 bytes
   Driver: C:\Windows\system32\nvEncodeAPI64.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 394704 bytes
   Driver: C:\Windows\system32\nvapi64.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 3922448 bytes
   Driver: C:\Windows\system32\nvcompiler.dll, 10/22/2016 10:25:29, 40125496 bytes
   Driver: C:\Windows\system32\nvcuda.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 10332336 bytes
   Driver: C:\Windows\system32\nvcuvid.dll, 7.17.0013.7563 (English), 10/22/2016 10:25:29, 2941496 bytes
   Driver: C:\Windows\system32\nvfatbinaryLoader.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 683824 bytes
   Driver: C:\Windows\system32\nvinfo.pb, 10/22/2016 10:25:29, 42296 bytes
   Driver: C:\Windows\system32\nvoglv64.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 34707392 bytes
   Driver: C:\Windows\system32\nvopencl.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 10782256 bytes
   Driver: C:\Windows\system32\nvptxJitCompiler.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 10910184 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvd3dum.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 14507816 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvinit.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 150784 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvoglshim32.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 131536 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvumdshim.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 470584 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvwgf2um.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 20704504 bytes
   Driver: C:\Windows\SysWow64\NvFBC.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 974784 bytes
   Driver: C:\Windows\SysWow64\NvIFR.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 894400 bytes
   Driver: C:\Windows\SysWow64\NvIFROpenGL.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 388544 bytes
   Driver: C:\Windows\SysWow64\nv-vk32.json, 10/22/2016 10:25:29, 669 bytes
   Driver: C:\Windows\SysWow64\nvDecMFTMjpeg.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 348728 bytes
   Driver: C:\Windows\SysWow64\nvEncMFTH264.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 644112 bytes
   Driver: C:\Windows\SysWow64\nvEncodeAPI.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 327408 bytes
   Driver: C:\Windows\SysWow64\nvapi.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 3465312 bytes
   Driver: C:\Windows\SysWow64\nvcompiler.dll, 10/22/2016 10:25:29, 35224120 bytes
   Driver: C:\Windows\SysWow64\nvcuda.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 8723456 bytes
   Driver: C:\Windows\SysWow64\nvcuvid.dll, 7.17.0013.7563 (English), 10/22/2016 10:25:29, 2574272 bytes
   Driver: C:\Windows\SysWow64\nvfatbinaryLoader.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 573072 bytes
   Driver: C:\Windows\SysWow64\nvoglv32.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 28199992 bytes
   Driver: C:\Windows\SysWow64\nvopencl.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 9119792 bytes
   Driver: C:\Windows\SysWow64\nvptxJitCompiler.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 8912488 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\VulkanRT-Installer.exe, 1.00.0026.0000 (English), 10/22/2016 10:25:29, 673400 bytes
   Driver: C:\Windows\system32\nvdispco6437563.dll, 2.00.0046.0004 (English), 10/22/2016 10:25:29, 1953336 bytes
   Driver: C:\Windows\system32\nvdispgenco6437563.dll, 2.00.0022.0002 (English), 10/22/2016 10:25:29, 1585088 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #9 - A118
Device ID: PCI\VEN_8086&DEV_A118&SUBSYS_86941043&REV_F1\3&11583659&0&E8
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.14393.0206 (Finnish), 9/15/2016 20:15:20, 335712 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #1 - A110
Device ID: PCI\VEN_8086&DEV_A110&SUBSYS_86941043&REV_F1\3&11583659&0&E0
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.14393.0206 (Finnish), 9/15/2016 20:15:20, 335712 bytes

     Name: ASUS Xonar Xense Audio Device
Device ID: PCI\VEN_13F6&DEV_8788&SUBSYS_84281043&REV_00\5&10F7F87F&0&2000DA
   Driver: C:\Windows\system32\drivers\cmudaxp.sys, 0.00.0008.1823 (English), 6/2/2015 12:23:06, 2735616 bytes
   Driver: C:\Windows\system32\cmudaxp.dll, 5.12.0001.0009 (Chinese (Traditional)), 6/2/2015 12:23:06, 32768 bytes
   Driver: C:\Windows\system\CmiFltr.dll, 1.00.0000.0000 (Chinese (Traditional)), 6/2/2015 12:23:06, 315392 bytes
   Driver: C:\Windows\syswow64\CmiFltr.dll, 1.00.0000.0000 (Chinese (Traditional)), 6/2/2015 12:23:06, 315392 bytes
   Driver: C:\Windows\system32\DRIVERS\drmk.sys, 10.00.14393.0000 (English), 7/16/2016 14:41:52, 97280 bytes
   Driver: C:\Windows\system32\DRIVERS\portcls.sys, 10.00.14393.0000 (English), 7/16/2016 14:41:52, 366592 bytes

     Name: Intel(R) Management Engine Interface 
Device ID: PCI\VEN_8086&DEV_A13A&SUBSYS_86941043&REV_31\3&11583659&0&B0
   Driver: C:\Windows\system32\DRIVERS\TeeDriverW8x64.sys, 11.00.0005.1189 (English), 3/28/2016 22:01:56, 186424 bytes

     Name: Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) PCIe Controller (x16) - 1901
Device ID: PCI\VEN_8086&DEV_1901&SUBSYS_86941043&REV_07\3&11583659&0&08
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.14393.0206 (Finnish), 9/15/2016 20:15:20, 335712 bytes

     Name: ASMedia USB3.1 eXtensible Host Controller
Device ID: PCI\VEN_1B21&DEV_1242&SUBSYS_86751043&REV_00\4&27259A83&0&00E0
   Driver: C:\Windows\system32\DRIVERS\asmtxhci.sys, 1.16.0035.0001 (Finnish), 4/14/2016 14:44:18, 453880 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset Family LPC Controller - A145
Device ID: PCI\VEN_8086&DEV_A145&SUBSYS_86941043&REV_31\3&11583659&0&F8
   Driver: C:\Windows\system32\DRIVERS\msisadrv.sys, 10.00.14393.0000 (English), 7/16/2016 14:41:53, 18784 bytes

     Name: NVIDIA GeForce GTX 780
Device ID: PCI\VEN_10DE&DEV_1004&SUBSYS_07843842&REV_A1\4&2D78AB8F&0&0008
   Driver: C:\Program Files\NVIDIA Corporation\Drs\dbInstaller.exe, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 456640 bytes
   Driver: C:\Program Files\NVIDIA Corporation\Drs\nvdrsdb.bin, 10/22/2016 10:25:29, 1353360 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\NvContainerSetup.exe, 1.00.0005.0000 (Finnish), 10/22/2016 10:25:29, 4098816 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\NvCplSetupInt.exe, 1.00.0005.0000 (Finnish), 10/22/2016 10:25:29, 97046368 bytes
   Driver: C:\Program Files (x86)\NVIDIA Corporation\coprocmanager\detoured.dll, 2.01.0000.0207 (English), 10/22/2016 10:25:29, 18880 bytes
   Driver: C:\Program Files (x86)\NVIDIA Corporation\coprocmanager\nvd3d9wrap.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 187168 bytes
   Driver: C:\Program Files (x86)\NVIDIA Corporation\coprocmanager\nvdxgiwrap.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 115056 bytes
   Driver: C:\Program Files\NVIDIA Corporation\coprocmanager\detoured.dll, 2.01.0000.0207 (English), 10/22/2016 10:25:29, 20536 bytes
   Driver: C:\Program Files\NVIDIA Corporation\coprocmanager\nvd3d9wrapx.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 217592 bytes
   Driver: C:\Program Files\NVIDIA Corporation\coprocmanager\nvdxgiwrapx.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 135816 bytes
   Driver: C:\Program Files\NVIDIA Corporation\license.txt, 10/22/2016 10:25:29, 26629 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\MCU.exe, 1.01.5204.20580 (Finnish), 10/22/2016 10:25:29, 849976 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvdebugdump.exe, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 411072 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvidia-smi.1.pdf, 10/22/2016 10:25:29, 76852 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvidia-smi.exe, 8.17.0013.7563 (English), 10/22/2016 10:25:29, 449984 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvml.dll, 8.17.0013.7563 (English), 10/22/2016 10:25:29, 823352 bytes
   Driver: C:\Program Files\NVIDIA Corporation\OpenCL\OpenCL.dll, 1.02.0011.0000 (English), 10/22/2016 10:25:29, 203320 bytes
   Driver: C:\Program Files\NVIDIA Corporation\OpenCL\OpenCL64.dll, 1.02.0011.0000 (English), 10/22/2016 10:25:29, 215608 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvlddmkm.sys, 21.21.0013.7563 (English), 10/23/2016 10:53:16, 14145592 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvd3dumx.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 17569488 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvinitx.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 172736 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvoglshim64.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 153184 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvumdshimx.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 572584 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvwgf2umx.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 24352776 bytes
   Driver: C:\Windows\system32\NvFBC64.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 1038392 bytes
   Driver: C:\Windows\system32\NvIFR64.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 944184 bytes
   Driver: C:\Windows\system32\NvIFROpenGL.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 438208 bytes
   Driver: C:\Windows\system32\nv-vk64.json, 10/22/2016 10:25:29, 669 bytes
   Driver: C:\Windows\system32\nvDecMFTMjpeg.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 384448 bytes
   Driver: C:\Windows\system32\nvEncMFTH264.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 802768 bytes
   Driver: C:\Windows\system32\nvEncodeAPI64.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 394704 bytes
   Driver: C:\Windows\system32\nvapi64.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 3922448 bytes
   Driver: C:\Windows\system32\nvcompiler.dll, 10/22/2016 10:25:29, 40125496 bytes
   Driver: C:\Windows\system32\nvcuda.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 10332336 bytes
   Driver: C:\Windows\system32\nvcuvid.dll, 7.17.0013.7563 (English), 10/22/2016 10:25:29, 2941496 bytes
   Driver: C:\Windows\system32\nvfatbinaryLoader.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 683824 bytes
   Driver: C:\Windows\system32\nvinfo.pb, 10/22/2016 10:25:29, 42296 bytes
   Driver: C:\Windows\system32\nvoglv64.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 34707392 bytes
   Driver: C:\Windows\system32\nvopencl.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 10782256 bytes
   Driver: C:\Windows\system32\nvptxJitCompiler.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 10910184 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvd3dum.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 14507816 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvinit.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 150784 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvoglshim32.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 131536 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvumdshim.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 470584 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\nvwgf2um.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 20704504 bytes
   Driver: C:\Windows\SysWow64\NvFBC.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 974784 bytes
   Driver: C:\Windows\SysWow64\NvIFR.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 894400 bytes
   Driver: C:\Windows\SysWow64\NvIFROpenGL.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 388544 bytes
   Driver: C:\Windows\SysWow64\nv-vk32.json, 10/22/2016 10:25:29, 669 bytes
   Driver: C:\Windows\SysWow64\nvDecMFTMjpeg.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 348728 bytes
   Driver: C:\Windows\SysWow64\nvEncMFTH264.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 644112 bytes
   Driver: C:\Windows\SysWow64\nvEncodeAPI.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 327408 bytes
   Driver: C:\Windows\SysWow64\nvapi.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 3465312 bytes
   Driver: C:\Windows\SysWow64\nvcompiler.dll, 10/22/2016 10:25:29, 35224120 bytes
   Driver: C:\Windows\SysWow64\nvcuda.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 8723456 bytes
   Driver: C:\Windows\SysWow64\nvcuvid.dll, 7.17.0013.7563 (English), 10/22/2016 10:25:29, 2574272 bytes
   Driver: C:\Windows\SysWow64\nvfatbinaryLoader.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 573072 bytes
   Driver: C:\Windows\SysWow64\nvoglv32.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 28199992 bytes
   Driver: C:\Windows\SysWow64\nvopencl.dll, 6.14.0013.7563 (English), 10/22/2016 10:25:29, 9119792 bytes
   Driver: C:\Windows\SysWow64\nvptxJitCompiler.dll, 21.21.0013.7563 (English), 10/22/2016 10:25:29, 8912488 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_49b226e6441043f1\VulkanRT-Installer.exe, 1.00.0026.0000 (English), 10/22/2016 10:25:29, 673400 bytes
   Driver: C:\Windows\system32\nvdispco6437563.dll, 2.00.0046.0004 (English), 10/22/2016 10:25:29, 1953336 bytes
   Driver: C:\Windows\system32\nvdispgenco6437563.dll, 2.00.0022.0002 (English), 10/22/2016 10:25:29, 1585088 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset Family PCI Root Port #20 - A16A
Device ID: PCI\VEN_8086&DEV_A16A&SUBSYS_86941043&REV_F1\3&11583659&0&DB
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.14393.0206 (Finnish), 9/15/2016 20:15:20, 335712 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset Family PCI Root Port #19 - A169
Device ID: PCI\VEN_8086&DEV_A169&SUBSYS_86941043&REV_F1\3&11583659&0&DA
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.14393.0206 (Finnish), 9/15/2016 20:15:20, 335712 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset Family SMBus - A123
Device ID: PCI\VEN_8086&DEV_A123&SUBSYS_86941043&REV_31\3&11583659&0&FC
   Driver: n/a

     Name: Intel(R) Ethernet Connection (2) I219-V
Device ID: PCI\VEN_8086&DEV_15B8&SUBSYS_86721043&REV_31\3&11583659&0&FE
   Driver: C:\Windows\system32\DRIVERS\e1d65x64.sys, 12.15.0023.0001 (Finnish), 5/10/2016 12:05:21, 542672 bytes
   Driver: C:\Windows\system32\e1d65x64.din, 9/11/2016 00:12:36, 3130 bytes
   Driver: C:\Windows\system32\NicCo4.dll, 4.02.0003.0000 (English), 9/11/2016 00:12:36, 125728 bytes
   Driver: C:\Windows\system32\NicInstD.dll, 9.12.0013.0000 (English), 6/17/2015 11:28:44, 90608 bytes
   Driver: C:\Windows\system32\e1dmsg.dll, 10.00.0417.0000 (English), 4/2/2015 14:46:37, 75288 bytes

     Name: Intel(R) USB 3.0 eXtensible Host Controller - 1.0 (Microsoft)
Device ID: PCI\VEN_8086&DEV_A12F&SUBSYS_86941043&REV_31\3&11583659&0&A0
   Driver: C:\Windows\system32\DRIVERS\USBXHCI.SYS, 10.00.14393.0000 (Finnish), 7/16/2016 14:41:55, 381792 bytes

     Name: Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) Host Bridge/DRAM Registers - 191F
Device ID: PCI\VEN_8086&DEV_191F&SUBSYS_86941043&REV_07\3&11583659&0&00
   Driver: n/a

     Name: High Definition Audio -ohjain
Device ID: PCI\VEN_10DE&DEV_0E1A&SUBSYS_36241458&REV_A1\4&1A972E93&0&0109
   Driver: C:\Windows\system32\DRIVERS\hdaudbus.sys, 10.00.14393.0000 (English), 7/16/2016 14:41:52, 83456 bytes
   Driver: C:\Windows\system32\DRIVERS\drmk.sys, 10.00.14393.0000 (English), 7/16/2016 14:41:52, 97280 bytes
   Driver: C:\Windows\system32\DRIVERS\portcls.sys, 10.00.14393.0000 (English), 7/16/2016 14:41:52, 366592 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset Family PCI Root Port #17 - A167
Device ID: PCI\VEN_8086&DEV_A167&SUBSYS_86941043&REV_F1\3&11583659&0&D8
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.14393.0206 (Finnish), 9/15/2016 20:15:20, 335712 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset Family PMC - A121
Device ID: PCI\VEN_8086&DEV_A121&SUBSYS_86941043&REV_31\3&11583659&0&FA
   Driver: n/a

     Name: Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) PCIe Controller (x8) - 1905
Device ID: PCI\VEN_8086&DEV_1905&SUBSYS_86941043&REV_07\3&11583659&0&09
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.14393.0206 (Finnish), 9/15/2016 20:15:20, 335712 bytes

     Name: PCI Express to PCI/PCI-X -silta
Device ID: PCI\VEN_10B5&DEV_8112&SUBSYS_00000000&REV_AA\4&1649F021&0&00DA
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.14393.0206 (Finnish), 9/15/2016 20:15:20, 335712 bytes

     Name: Intel(R) 100 Series/C230 Chipset Family SATA AHCI Controller
Device ID: PCI\VEN_8086&DEV_A102&SUBSYS_86941043&REV_31\3&11583659&0&B8
   Driver: C:\Windows\system32\DRIVERS\iaStorA.sys, 14.08.0012.1059 (English), 8/29/2016 20:15:48, 1469944 bytes

------------------
DirectShow Filters
------------------

DirectShow Filters:
WMAudio Decoder DMO,0x00800800,1,1,WMADMOD.DLL,10.00.14393.0000
WMAPro over S/PDIF DMO,0x00600800,1,1,WMADMOD.DLL,10.00.14393.0000
WMSpeech Decoder DMO,0x00600800,1,1,WMSPDMOD.DLL,10.00.14393.0000
MP3 Decoder DMO,0x00600800,1,1,mp3dmod.dll,10.00.14393.0000
Mpeg4s Decoder DMO,0x00800001,1,1,mp4sdecd.dll,10.00.14393.0000
WMV Screen decoder DMO,0x00600800,1,1,wmvsdecd.dll,10.00.14393.0000
WMVideo Decoder DMO,0x00800001,1,1,wmvdecod.dll,10.00.14393.0000
Mpeg43 Decoder DMO,0x00800001,1,1,mp43decd.dll,10.00.14393.0000
Mpeg4 Decoder DMO,0x00800001,1,1,mpg4decd.dll,10.00.14393.0000
DV Muxer,0x00400000,0,0,qdv.dll,10.00.14393.0000
Color Space Converter,0x00400001,1,1,quartz.dll,10.00.14393.0000
WM ASF Reader,0x00400000,0,0,qasf.dll,12.00.14393.0000
AVI Splitter,0x00600000,1,1,quartz.dll,10.00.14393.0000
VGA 16 Color Ditherer,0x00400000,1,1,quartz.dll,10.00.14393.0000
SBE2MediaTypeProfile,0x00200000,0,0,sbe.dll,10.00.14393.0206
Microsoft DTV-DVD Video Decoder,0x005fffff,2,4,msmpeg2vdec.dll,10.00.14393.0187
AC3 Parser Filter,0x00600000,1,1,mpg2splt.ax,10.00.14393.0000
StreamBufferSink,0x00200000,0,0,sbe.dll,10.00.14393.0206
MJPEG Decompressor,0x00600000,1,1,quartz.dll,10.00.14393.0000
MPEG-I Stream Splitter,0x00600000,1,2,quartz.dll,10.00.14393.0000
SAMI (CC) Parser,0x00400000,1,1,quartz.dll,10.00.14393.0000
VBI Codec,0x00600000,1,4,VBICodec.ax,10.00.14393.0000
MPEG-2 Splitter,0x005fffff,1,0,mpg2splt.ax,10.00.14393.0000
Closed Captions Analysis Filter,0x00200000,2,5,cca.dll,10.00.14393.0000
SBE2FileScan,0x00200000,0,0,sbe.dll,10.00.14393.0206
Microsoft MPEG-2 Video Encoder,0x00200000,1,1,msmpeg2enc.dll,10.00.14393.0000
Internal Script Command Renderer,0x00800001,1,0,quartz.dll,10.00.14393.0000
MPEG Audio Decoder,0x03680001,1,1,quartz.dll,10.00.14393.0000
DV Splitter,0x00600000,1,2,qdv.dll,10.00.14393.0000
Video Mixing Renderer 9,0x00200000,1,0,quartz.dll,10.00.14393.0000
Microsoft MPEG-2 Encoder,0x00200000,2,1,msmpeg2enc.dll,10.00.14393.0000
ACM Wrapper,0x00600000,1,1,quartz.dll,10.00.14393.0000
Video Renderer,0x00800001,1,0,quartz.dll,10.00.14393.0000
MPEG-2 Video Stream Analyzer,0x00200000,0,0,sbe.dll,10.00.14393.0206
Line 21 Decoder,0x00600000,1,1,,
Video Port Manager,0x00600000,2,1,quartz.dll,10.00.14393.0000
Video Renderer,0x00400000,1,0,quartz.dll,10.00.14393.0000
VPS Decoder,0x00200000,0,0,WSTPager.ax,10.00.14393.0000
WM ASF Writer,0x00400000,0,0,qasf.dll,12.00.14393.0000
VBI Surface Allocator,0x00600000,1,1,vbisurf.ax,
File writer,0x00200000,1,0,qcap.dll,10.00.14393.0000
DVD Navigator,0x00200000,0,3,qdvd.dll,10.00.14393.0000
Overlay Mixer2,0x00200000,1,1,,
Microsoft MPEG-2 Audio Encoder,0x00200000,1,1,msmpeg2enc.dll,10.00.14393.0000
WST Pager,0x00200000,1,1,WSTPager.ax,10.00.14393.0000
MPEG-2 Demultiplexer,0x00600000,1,1,mpg2splt.ax,10.00.14393.0000
DV Video Decoder,0x00800000,1,1,qdv.dll,10.00.14393.0000
SampleGrabber,0x00200000,1,1,qedit.dll,10.00.14393.0206
Null Renderer,0x00200000,1,0,qedit.dll,10.00.14393.0206
MPEG-2 Sections and Tables,0x005fffff,1,0,Mpeg2Data.ax,10.00.14393.0000
Microsoft AC3 Encoder,0x00200000,1,1,msac3enc.dll,10.00.14393.0206
StreamBufferSource,0x00200000,0,0,sbe.dll,10.00.14393.0206
Smart Tee,0x00200000,1,2,qcap.dll,10.00.14393.0000
Overlay Mixer,0x00200000,0,0,,
AVI Decompressor,0x00600000,1,1,quartz.dll,10.00.14393.0000
AVI/WAV File Source,0x00400000,0,2,quartz.dll,10.00.14393.0000
Wave Parser,0x00400000,1,1,quartz.dll,10.00.14393.0000
MIDI Parser,0x00400000,1,1,quartz.dll,10.00.14393.0000
Multi-file Parser,0x00400000,1,1,quartz.dll,10.00.14393.0000
File stream renderer,0x00400000,1,1,quartz.dll,10.00.14393.0000
Microsoft DTV-DVD Audio Decoder,0x005fffff,1,1,msmpeg2adec.dll,10.00.14393.0000
StreamBufferSink2,0x00200000,0,0,sbe.dll,10.00.14393.0206
AVI Mux,0x00200000,1,0,qcap.dll,10.00.14393.0000
Line 21 Decoder 2,0x00600002,1,1,quartz.dll,10.00.14393.0000
File Source (Async.),0x00400000,0,1,quartz.dll,10.00.14393.0000
File Source (URL),0x00400000,0,1,quartz.dll,10.00.14393.0000
Infinite Pin Tee Filter,0x00200000,1,1,qcap.dll,10.00.14393.0000
Enhanced Video Renderer,0x00200000,1,0,evr.dll,10.00.14393.0187
BDA MPEG2 Transport Information Filter,0x00200000,2,0,psisrndr.ax,10.00.14393.0000
MPEG Video Decoder,0x40000001,1,1,quartz.dll,10.00.14393.0000

WDM Streaming Tee/Splitter Devices:
Tee/Sink-to-Sink-muunnin,0x00200000,1,1,ksproxy.ax,10.00.14393.0000

Video Compressors:
WMVideo8 Encoder DMO,0x00600800,1,1,wmvxencd.dll,10.00.14393.0000
WMVideo9 Encoder DMO,0x00600800,1,1,wmvencod.dll,10.00.14393.0000
MSScreen 9 encoder DMO,0x00600800,1,1,wmvsencd.dll,10.00.14393.0000
DV Video Encoder,0x00200000,0,0,qdv.dll,10.00.14393.0000
MJPEG Compressor,0x00200000,0,0,quartz.dll,10.00.14393.0000

Audio Compressors:
WM Speech Encoder DMO,0x00600800,1,1,WMSPDMOE.DLL,10.00.14393.0000
WMAudio Encoder DMO,0x00600800,1,1,WMADMOE.DLL,10.00.14393.0000
IMA ADPCM,0x00200000,1,1,quartz.dll,10.00.14393.0000
PCM,0x00200000,1,1,quartz.dll,10.00.14393.0000
Microsoft ADPCM,0x00200000,1,1,quartz.dll,10.00.14393.0000
GSM 6.10,0x00200000,1,1,quartz.dll,10.00.14393.0000
CCITT A-Law,0x00200000,1,1,quartz.dll,10.00.14393.0000
CCITT u-Law,0x00200000,1,1,quartz.dll,10.00.14393.0000
MPEG Layer-3,0x00200000,1,1,quartz.dll,10.00.14393.0000

Audio Capture Sources:
Mikrofoni (ASUS Xonar Xense Audio Device),0x00200000,0,0,qcap.dll,10.00.14393.0000

PBDA CP Filters:
PBDA DTFilter,0x00600000,1,1,CPFilters.dll,10.00.14393.0206
PBDA ETFilter,0x00200000,0,0,CPFilters.dll,10.00.14393.0206
PBDA PTFilter,0x00200000,0,0,CPFilters.dll,10.00.14393.0206

Midi Renderers:
Default MidiOut Device,0x00800000,1,0,quartz.dll,10.00.14393.0000
Microsoft GS Wavetable Synth,0x00200000,1,0,quartz.dll,10.00.14393.0000

WDM Streaming Capture Devices:
ASUS Xonar Xense Audio,0x00200000,2,2,ksproxy.ax,10.00.14393.0000
ASUS Xonar Xense Front Panel,0x00200000,1,1,ksproxy.ax,10.00.14393.0000
ASUS Xonar Xense Audio Wave In,0x00200000,1,1,ksproxy.ax,10.00.14393.0000

WDM Streaming Rendering Devices:
HD Audio -HDMI-l�ht� 3,0x00200000,1,1,ksproxy.ax,10.00.14393.0000
ASUS Xonar Xense Audio,0x00200000,2,2,ksproxy.ax,10.00.14393.0000
ASUS Xonar Xense Front Panel,0x00200000,1,1,ksproxy.ax,10.00.14393.0000
ASUS Xonar Xense Audio Wave In,0x00200000,1,1,ksproxy.ax,10.00.14393.0000

BDA Network Providers:
Microsoft ATSC Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.14393.0000
Microsoft DVBC Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.14393.0000
Microsoft DVBS Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.14393.0000
Microsoft DVBT Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.14393.0000
Microsoft Network Provider,0x00200000,0,1,MSNP.ax,10.00.14393.0000

Multi-Instance Capable VBI Codecs:
VBI Codec,0x00600000,1,4,VBICodec.ax,10.00.14393.0000

BDA Transport Information Renderers:
BDA MPEG2 Transport Information Filter,0x00600000,2,0,psisrndr.ax,10.00.14393.0000
MPEG-2 Sections and Tables,0x00600000,1,0,Mpeg2Data.ax,10.00.14393.0000

BDA CP/CA Filters:
Decrypt/Tag,0x00600000,1,1,EncDec.dll,10.00.14393.0187
Encrypt/Tag,0x00200000,0,0,EncDec.dll,10.00.14393.0187
PTFilter,0x00200000,0,0,EncDec.dll,10.00.14393.0187
XDS Codec,0x00200000,0,0,EncDec.dll,10.00.14393.0187

WDM Streaming Communication Transforms:
Tee/Sink-to-Sink-muunnin,0x00200000,1,1,ksproxy.ax,10.00.14393.0000

Audio Renderers:
Kaiuttimet (ASUS Xonar Xense Audio Device),0x00200000,1,0,quartz.dll,10.00.14393.0000
Default DirectSound Device,0x00800000,1,0,quartz.dll,10.00.14393.0000
Default WaveOut Device,0x00200000,1,0,quartz.dll,10.00.14393.0000
DirectSound: S/PDIF Pass-through Device (ASUS Xonar Xense Audio Device),0x00200000,1,0,quartz.dll,10.00.14393.0000
DirectSound: Kaiuttimet (ASUS Xonar Xense Audio Device),0x00200000,1,0,quartz.dll,10.00.14393.0000
S/PDIF Pass-through Device (ASUS Xonar Xense Audio Device),0x00200000,1,0,quartz.dll,10.00.14393.0000


----------------------------
Preferred DirectShow Filters
----------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\DirectShow\Preferred]

<media subtype GUID>, [<filter friendly name>, ]<filter CLSID>

MEDIASUBTYPE_MPEG1Payload, MPEG Video Decoder, CLSID_CMpegVideoCodec
MEDIASUBTYPE_MPEG1Packet, MPEG Video Decoder, CLSID_CMpegVideoCodec
MEDIASUBTYPE_DVD_LPCM_AUDIO, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG2_AUDIO, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG2_VIDEO, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
{78766964-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{7634706D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_mp4s, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{6C737664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{64737664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{64697678-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{64687664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{58564944-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{5634504D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_MP4S, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMVR, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVP, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MJPG, MJPEG Decompressor, CLSID_MjpegDec
{44495658-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMVA, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mpg4, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MPG4, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_h264, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
MEDIASUBTYPE_H264, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
MEDIASUBTYPE_WMV3, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp43, Mpeg43 Decoder DMO, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_MP43, Mpeg43 Decoder DMO, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_m4s2, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMV2, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MSS2, WMV Screen decoder DMO, CLSID_CMSSCDecMediaObject
MEDIASUBTYPE_M4S2, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WVP2, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp42, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MP42, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_WMV1, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MSS1, WMV Screen decoder DMO, CLSID_CMSSCDecMediaObject
MEDIASUBTYPE_WVC1, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_AVC1, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
{20637664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
MEDIASUBTYPE_MPEG_LOAS, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG_ADTS_AAC, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_WMAUDIO_LOSSLESS, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_WMAUDIO3, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
WMMEDIASUBTYPE_WMAudioV8, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_MSAUDIO1, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_RAW_AAC1, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
WMMEDIASUBTYPE_MP3, MP3 Decoder DMO, CLSID_CMP3DecMediaObject
MEDIASUBTYPE_MPEG1AudioPayload, MPEG Audio Decoder, CLSID_CMpegAudioCodec
WMMEDIASUBTYPE_WMSP2, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
WMMEDIASUBTYPE_WMSP1, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject


---------------------------
Media Foundation Transforms
---------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms]

<category>:
  <transform friendly name>, <transform CLSID>, <flags>, [<merit>, ]<file name>, <file version>

Video Decoders:
  NVIDIA MJPEG Video Decoder MFT, {70F36578-2741-454F-B494-E8563DDD1CB4}, 0x4, 8, nvDecMFTMjpeg.dll, 21.21.0013.7563
  Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}, 0x1, msmpeg2vdec.dll, 10.00.14393.0187
  DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}, 0x1, mfdvdec.dll, 10.00.14393.0000
  Microsoft H265 Video Decoder MFT, {420A51A3-D605-430C-B4FC-45274FA6C562}, 0x1, hevcdecoder.dll, 10.00.14393.0187
  Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT, 0x1, mp4sdecd.dll, 10.00.14393.0000
  Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT, 0x1, msmpeg2vdec.dll, 10.00.14393.0187
  WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject, 0x1, wmvsdecd.dll, 10.00.14393.0000
  WMVideo Decoder MFT, CLSID_CWMVDecMediaObject, 0x1, wmvdecod.dll, 10.00.14393.0000
  MJPEG Decoder MFT, {CB17E772-E1CC-4633-8450-5617AF577905}, 0x1, mfmjpegdec.dll, 10.00.14393.0000
  Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject, 0x1, mp43decd.dll, 10.00.14393.0000
  Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}, 0x1, MSVP9DEC.dll, 10.00.14393.0000
  Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject, 0x1, mpg4decd.dll, 10.00.14393.0000
Video Encoders:
  NVIDIA H.264 Encoder MFT, {60F44560-5A20-4857-BFEF-D29773CB8040}, 0x4, 8, nvEncMFTH264.dll, 21.21.0013.7563
  H264 Encoder MFT, {6CA50344-051A-4DED-9779-A43305165E35}, 0x1, mfh264enc.dll, 10.00.14393.0000
  WMVideo8 Encoder MFT, CLSID_CWMVXEncMediaObject, 0x1, wmvxencd.dll, 10.00.14393.0000
  Microsoft MF VPX Encoder Transform, {AEB6C755-2546-4881-82CC-E15AE5EBFF3D}, 0x1, MSVPXENC.dll, 10.00.14393.0206
  H263 Encoder MFT, {BC47FCFE-98A0-4F27-BB07-698AF24F2B38}, 0x1, mfh263enc.dll, 10.00.14393.0000
  WMVideo9 Encoder MFT, CLSID_CWMV9EncMediaObject, 0x1, wmvencod.dll, 10.00.14393.0000
  Microsoft MPEG-2 Video Encoder MFT, {E6335F02-80B7-4DC4-ADFA-DFE7210D20D5}, 0x2, msmpeg2enc.dll, 10.00.14393.0000
  H265 Encoder MFT, {F2F84074-8BCA-40BD-9159-E880F673DD3B}, 0x1, mfh265enc.dll, 10.00.14393.0000
Video Effects:
  Frame Rate Converter, CLSID_CFrameRateConvertDmo, 0x1, mfvdsp.dll, 10.00.14393.0000
  Resizer MFT, CLSID_CResizerDMO, 0x1, vidreszr.dll, 10.00.14393.0000
  VideoStabilization MFT, {51571744-7FE4-4FF2-A498-2DC34FF74F1B}, 0x1, MSVideoDSP.dll, 10.00.14393.0206
  Color Control, CLSID_CColorControlDmo, 0x1, mfvdsp.dll, 10.00.14393.0000
  Color Converter MFT, CLSID_CColorConvertDMO, 0x1, colorcnv.dll, 10.00.14393.0000
Video Processor:
  Microsoft Video Processor MFT, {88753B26-5B24-49BD-B2E7-0C445C78C982}, 0x1, msvproc.dll, 10.00.14393.0000
Audio Decoders:
  Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}, 0x1, DolbyDecMFT.dll, 10.00.14393.0206
  MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}, 0x1, MSAMRNBDecoder.dll, 10.00.14393.0000
  WMAudio Decoder MFT, CLSID_CWMADecMediaObject, 0x1, WMADMOD.DLL, 10.00.14393.0000
  Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT, 0x1, MSAudDecMFT.dll, 10.00.14393.0206
  A-law Wrapper MFT, {36CB6E0C-78C1-42B2-9943-846262F31786}, 0x1, mfcore.dll, 10.00.14393.0321
  GSM ACM Wrapper MFT, {4A76B469-7B66-4DD4-BA2D-DDF244C766DC}, 0x1, mfcore.dll, 10.00.14393.0321
  WMAPro over S/PDIF MFT, CLSID_CWMAudioSpdTxDMO, 0x1, WMADMOD.DLL, 10.00.14393.0000
  Microsoft Opus Audio Decoder MFT, {63E17C10-2D43-4C42-8FE3-8D8B63E46A6A}, 0x1, MSOpusDecoder.dll, 10.00.14393.0000
  Microsoft FLAC Audio Decoder MFT, {6B0B3E6B-A2C5-4514-8055-AFE8A95242D9}, 0x1, MSFlacDecoder.dll, 10.00.14393.0000
  Microsoft MPEG Audio Decoder MFT, {70707B39-B2CA-4015-ABEA-F8447D22D88B}, 0x1, MSAudDecMFT.dll, 10.00.14393.0206
  WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject, 0x1, WMSPDMOD.DLL, 10.00.14393.0000
  G711 Wrapper MFT, {92B66080-5E2D-449E-90C4-C41F268E5514}, 0x1, mfcore.dll, 10.00.14393.0321
  IMA ADPCM ACM Wrapper MFT, {A16E1BFF-A80D-48AD-AECD-A35C005685FE}, 0x1, mfcore.dll, 10.00.14393.0321
  MP3 Decoder MFT, CLSID_CMP3DecMediaObject, 0x1, mp3dmod.dll, 10.00.14393.0000
  Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}, 0x1, MSAlacDecoder.dll, 10.00.14393.0000
  ADPCM ACM Wrapper MFT, {CA34FE0A-5722-43AD-AF23-05F7650257DD}, 0x1, mfcore.dll, 10.00.14393.0321
  Dolby TrueHD IEC-61937 converter MFT, {CF5EEEDF-0E92-4B3B-A161-BD0FFE545E4B}, 0x1, mfaudiocnv.dll, 10.00.14393.0000
  DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}, 0x1, mfaudiocnv.dll, 10.00.14393.0000
Audio Encoders:
  LPCM DVD-Audio MFT, {068A8476-9229-4CC0-9D49-2FC699DCD30A}, 0x1, mfaudiocnv.dll, 10.00.14393.0000
  MP3 Encoder ACM Wrapper MFT, {11103421-354C-4CCA-A7A3-1AFF9A5B6701}, 0x1, mfcore.dll, 10.00.14393.0321
  Microsoft FLAC Audio Encoder MFT, {128509E9-C44E-45DC-95E9-C255B8F466A6}, 0x1, MSFlacEncoder.dll, 10.00.14393.0000
  WM Speech Encoder DMO, CLSID_CWMSPEncMediaObject2, 0x1, WMSPDMOE.DLL, 10.00.14393.0000
  MS AMRNB Encoder MFT, {2FAE8AFE-04A3-423A-A814-85DB454712B0}, 0x1, MSAMRNBEncoder.dll, 10.00.14393.0000
  Microsoft MPEG-2 Audio Encoder MFT, {46A4DD5C-73F8-4304-94DF-308F760974F4}, 0x1, msmpeg2enc.dll, 10.00.14393.0000
  WMAudio Encoder MFT, CLSID_CWMAEncMediaObject, 0x1, WMADMOE.DLL, 10.00.14393.0000
  Microsoft AAC Audio Encoder MFT, {93AF0C51-2275-45D2-A35B-F2BA21CAED00}, 0x1, mfAACEnc.dll, 10.00.14393.0000
  Microsoft ALAC Audio Encoder MFT, {9AB6A28C-748E-4B6A-BFFF-CC443B8E8FB4}, 0x1, MSAlacEncoder.dll, 10.00.14393.0000
  Microsoft Dolby Digital Encoder MFT, {AC3315C9-F481-45D7-826C-0B406C1F64B8}, 0x1, msac3enc.dll, 10.00.14393.0206
Audio Effects:
  AEC, CLSID_CWMAudioAEC, 0x1, mfwmaaec.dll, 10.00.14393.0000
  Resampler MFT, CLSID_CResamplerMediaObject, 0x1, resampledmo.dll, 10.00.14393.0000
Multiplexers:
  Microsoft MPEG2 Multiplexer MFT, {AB300F71-01AB-46D2-AB6C-64906CB03258}, 0x2, mfmpeg2srcsnk.dll, 10.00.14393.0206
Others:
  Microsoft H264 Video Remux (MPEG2TSToMP4) MFT, {05A47EBB-8BF0-4CBF-AD2F-3B71D75866F5}, 0x1, msmpeg2vdec.dll, 10.00.14393.0187


--------------------------------------------
Media Foundation Enabled Hardware Categories
--------------------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\HardwareMFT]

EnableDecoders = 1
EnableEncoders = 1


-------------------------------------
Media Foundation Byte Stream Handlers
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\ByteStreamHandlers]
[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\Preferred]

<file ext. or MIME type>, <handler CLSID>, <brief description>[, Preferred]

.3g2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.ac3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
.adt, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.adts, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.am?, {EFE6208A-0A2C-49FA-8A01-3768B559B6DA}, MF AMRNB Media Source ByteStreamHandler
.amr, {EFE6208A-0A2C-49FA-8A01-3768B559B6DA}, MF AMRNB Media Source ByteStreamHandler, Preferred
.asf, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.avi, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
.dvr-ms, {65964407-A5D8-4060-85B0-1CCD63F768E2}, dvr-ms Byte Stream Handler, Preferred
.dvr-ms, {A8721937-E2FB-4D7A-A9EE-4EB08C890B6E}, MF SBE Source ByteStreamHandler
.ec3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
.flac, {0E41CFB8-0506-40F4-A516-77CC23642D91}, MF FLAC Media Source ByteStreamHandler, Preferred
.m2t, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.m2ts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.m4a, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.m4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mk3d, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mka, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mks, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mkv, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mod, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mov, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mp2v, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
.mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mp4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mpa, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
.mpeg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mpg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.nsc, {B084785C-DDE0-4D30-8CA8-05A373E185BE}, NSC Byte Stream Handler, Preferred
.sami, {7A56C4CB-D678-4188-85A8-BA2EF68FA10D}, SAMI Byte Stream Handler, Preferred
.smi, {7A56C4CB-D678-4188-85A8-BA2EF68FA10D}, SAMI Byte Stream Handler, Preferred
.tod, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.ts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.tts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.uvu, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.vob, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
.wm, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wma, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wmv, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wtv, {65964407-A5D8-4060-85B0-1CCD63F768E2}, WTV Byte Stream Handler, Preferred
audio/3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/3gpp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/aacp, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/eac3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
audio/L16, {3FFB3B8C-EB99-472B-8902-E1C1B05F07CF}, LPCM Byte Stream Handler, Preferred
audio/mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/MP4A-LATM, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/mpa, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mpeg, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mpeg3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/vnd.dlna.adts, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/vnd.dolby.dd-raw, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
audio/wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
audio/x-aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/x-m4a, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/x-matroska, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
audio/x-mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/x-mpeg, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/x-ms-wma, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
audio/x-wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
video/3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/3gpp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/avi, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
video/mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/mpeg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
video/msvideo, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
video/vnd.dece.mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/vnd.dlna.mpeg-tts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
video/x-m4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/x-matroska, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
video/x-ms-asf, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-ms-wm, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-ms-wmv, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-msvideo, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred


--------------------------------
Media Foundation Scheme Handlers
--------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\SchemeHandlers]
[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\Preferred]

<URL type>, <handler CLSID>, <brief description>[, Preferred]

file:, {477EC299-1421-4BDD-971F-7CCB933F21AD}, File Scheme Handler, Preferred
http:, {44CB442B-9DA9-49DF-B3FD-023777B16E50}, Http Scheme Handler
http:, {9EC4B4F9-3029-45AD-947B-344DE2A249E2}, Urlmon Scheme Handler
http:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
httpd:, {44CB442B-9DA9-49DF-B3FD-023777B16E50}, Http Scheme Handler, Preferred
httpnd:, {2EEEED04-0908-4CDB-AF8F-AC5B768A34C9}, Drm Scheme Handler, Preferred
https:, {37A61C8B-7F8E-4D08-B12B-248D73E9AB4F}, Secure Http Scheme Handler, Preferred
httpsd:, {37A61C8B-7F8E-4D08-B12B-248D73E9AB4F}, Secure Http Scheme Handler, Preferred
httpt:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
httpu:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
mcast:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
mcrecv:, {FA6D33D4-9405-4BA5-9983-12604AC8E77A}, Miracast Sink Scheme Handler, Preferred
mms:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
ms-appdata:, {CFC81939-3886-4ACF-9692-DA58037AE716}, MsAppData Scheme Handler, Preferred
ms-appx-web:, {8DB0224B-3D65-4F6F-8E12-BEB4B78B8974}, MsAppxWeb Scheme Handler, Preferred
ms-appx:, {8DB0224B-3D65-4F6F-8E12-BEB4B78B8974}, MsAppx Scheme Handler, Preferred
ms-winsoundevent:, {F79A6BF9-7415-4CF3-AE10-4559509ABC3C}, Sound Event Scheme Handler, Preferred
rtsp:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
rtspt:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
rtspu:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
sdp:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred


-------------------------------------
Preferred Media Foundation Transforms
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms\Preferred]

<media subtype GUID>, [<transform friendly name>, ]<transform CLSID>

{EB27CEC4-163E-4CA3-8B74-8E25F91B517E}, Dolby TrueHD IEC-61937 converter MFT, {CF5EEEDF-0E92-4B3B-A161-BD0FFE545E4B}
{E06D802C-DB46-11CF-B4D1-00805F6CBBEA}, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
MFVideoFormat_MPEG2, Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}
MEDIASUBTYPE_DOLBY_DDPLUS, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
{A2E58EB7-0FA9-48BB-A40C-FA0E156D0645}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
{7634706D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{73616D72-767A-494D-B478-F29D25DC9037}, MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}
MEDIASUBTYPE_mp4s, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_DVSL, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_DVSD, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_DVHD, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_MP4V, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{53564548-0000-0010-8000-00AA00389B71}, Microsoft H265 Video Decoder MFT, {420A51A3-D605-430C-B4FC-45274FA6C562}
MFVideoFormat_MP4S, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{53314356-0000-0010-8000-00AA00389B71}, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVR, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVP, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MJPG, MJPEG Decoder MFT, {CB17E772-E1CC-4633-8450-5617AF577905}
{43564548-0000-0010-8000-00AA00389B71}, Microsoft H265 Video Decoder MFT, {420A51A3-D605-430C-B4FC-45274FA6C562}
MEDIASUBTYPE_WMVA, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{3F40F4F0-5622-4FF8-B6D8-A17A584BEE5E}, Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT
MEDIASUBTYPE_mpg4, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MPG4, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MFVideoFormat_H264, Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT
MFVideoFormat_WMV3, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{33363248-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MEDIASUBTYPE_mp43, Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject
MFVideoFormat_MP43, Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_m4s2, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_WMV2, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MSS2, WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject
MFVideoFormat_M4S2, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MEDIASUBTYPE_WVP2, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp42, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MP42, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MFVideoFormat_WMV1, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MSS1, WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject
MFVideoFormat_MPG1, Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}
MFVideoFormat_WVC1, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{30395056-0000-0010-8000-00AA00389B71}, Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}
{30385056-0000-0010-8000-00AA00389B71}, Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}
MFVideoFormat_DVC, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
{0000F1AC-0000-0010-8000-00AA00389B71}, Microsoft FLAC Audio Decoder MFT, {6B0B3E6B-A2C5-4514-8055-AFE8A95242D9}
{00007361-0000-0010-8000-00AA00389B71}, MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}
{0000704F-0000-0010-8000-00AA00389B71}, Microsoft Opus Audio Decoder MFT, {63E17C10-2D43-4C42-8FE3-8D8B63E46A6A}
{00006C61-0000-0010-8000-00AA00389B71}, Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}
{00002001-0000-0010-8000-00AA00389B71}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
{00002000-0000-0010-8000-00AA00389B71}, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
MFAudioFormat_AAC, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
{00001600-0000-0100-0800-000aa00389b71}, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_WMAudio_Lossless, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MFAudioFormat_WMAudioV9, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MFAudioFormat_WMAudioV8, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MEDIASUBTYPE_MSAUDIO1, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MEDIASUBTYPE_RAW_AAC1, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_MP3, MP3 Decoder MFT, CLSID_CMP3DecMediaObject
MFAudioFormat_MPEG, Microsoft MPEG Audio Decoder MFT, {70707B39-B2CA-4015-ABEA-F8447D22D88B}
{00000031-0000-0010-8000-00AA00389B71}, GSM ACM Wrapper MFT, {4A76B469-7B66-4DD4-BA2D-DDF244C766DC}
{00000011-0000-0010-8000-00AA00389B71}, IMA ADPCM ACM Wrapper MFT, {A16E1BFF-A80D-48AD-AECD-A35C005685FE}
WMMEDIASUBTYPE_WMSP2, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
MFAudioFormat_MSP1, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
KSDATAFORMAT_SUBTYPE_MULAW, G711 Wrapper MFT, {92B66080-5E2D-449E-90C4-C41F268E5514}
{00000006-0000-0010-8000-00AA00389B71}, A-law Wrapper MFT, {36CB6E0C-78C1-42B2-9943-846262F31786}
KSDATAFORMAT_SUBTYPE_ADPCM, ADPCM ACM Wrapper MFT, {CA34FE0A-5722-43AD-AF23-05F7650257DD}


-------------------------------------
Disabled Media Foundation Transforms
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms\DoNotUse]

<transform CLSID>



------------------------
Disabled Media Sources
------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\DoNotUse]

<media source CLSID>


---------------
EVR Power Information
---------------
Current Setting: {5C67A112-A4C9-483F-B4A7-1D473BECAFDC} (Quality) 
  Quality Flags: 2576
    Enabled:
    Force throttling
    Allow half deinterlace
    Allow scaling
    Decode Power Usage: 100
  Balanced Flags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 50
  PowerFlags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 0

---------------
Diagnostics
---------------

Windows Error Reporting:
+++ WER0 +++:
Vikas�ili� 115965325873, tyyppi 5

Tapahtuman nimi: BEX

Vastaus: Ei k�ytett�viss�

Cab-tunnus: 0



Ongelman allekirjoitus:

P1: fsorsp.exe

P2: 1.1.25.2439

P3: 546c8605

P4: daas2.dll

P5: 1.1.0.565

P6: 55558440

P7: 00016181

P8: c000000d

P9: 00000000

P10: 



Liitetyt tiedostot:



Tiedostot voivat olla k�ytett�viss� seuraavassa kohteessa:

C:\ProgramData\Microsoft\Windows\WER\ReportArchive\AppCrash_fsorsp.exe_3aba273d73ceaabd57b273a54a2469487303eab_1a88f18c_1316e739



Analyysin tunnus: 

Etsit��n ratkaisua uudelleen: 0

Raporttitunnus: 15b78497-be6e-49f4-a581-214cd45d9ade

Raportin tila: 0

Hajautusarvos�il�: 12f5f3db6d1b44e92bd1a6d0d1736358
+++ WER1 +++:
Vikas�ili� 120560677349, tyyppi 4

Tapahtuman nimi: APPCRASH

Vastaus: Ei k�ytett�viss�

Cab-tunnus: 0



Ongelman allekirjoitus:

P1: bf4.exe

P2: 1.7.2.45672

P3: 5654c99c

P4: igo64.dll

P5: 10.1.1.35466

P6: 57e9583f

P7: c0000005

P8: 0000000000097670

P9: 

P10: 



Liitetyt tiedostot:



Tiedostot voivat olla k�ytett�viss� seuraavassa kohteessa:

C:\ProgramData\Microsoft\Windows\WER\ReportArchive\AppCrash_bf4.exe_238e6dc9aeb787661395f3b7e46c3a269c72fd_ece914bb_17169315



Analyysin tunnus: 

Etsit��n ratkaisua uudelleen: 0

Raporttitunnus: 01d38be9-9a96-4447-bf0a-d0b0eda1a205

Raportin tila: 0

Hajautusarvos�il�: 7a5ec208794ec4146c86290936e6be3d
+++ WER2 +++:
Vikas�ili� 133389629189, tyyppi 5

Tapahtuman nimi: MoAppCrash

Vastaus: Ei k�ytett�viss�

Cab-tunnus: 0



Ongelman allekirjoitus:

P1: Microsoft.Windows.ShellExperienceHost_10.0.14393.206_neutral_neutral_cw5n1h2txyewy

P2: praid:App

P3: 10.0.14393.187

P4: 57cf9d73

P5: combase.dll

P6: 10.0.14393.187

P7: 57cf994f

P8: 80004005

P9: 00000000000ac587

P10: 



Liitetyt tiedostot:



Tiedostot voivat olla k�ytett�viss� seuraavassa kohteessa:

C:\ProgramData\Microsoft\Windows\WER\ReportArchive\AppCrash_Microsoft.Window_ccca4d26d3a7e11489749ae1b197d1e2c7dec5_74682073_0212e516



Analyysin tunnus: 

Etsit��n ratkaisua uudelleen: 0

Raporttitunnus: ea268d33-d4df-4898-823d-1983fac6fc4a

Raportin tila: 0

Hajautusarvos�il�: bea7d505d2dc6923d4eb69e5753e664c
+++ WER3 +++:
Vikas�ili� , tyyppi 0

Tapahtuman nimi: MoAppCrash

Vastaus: Ei k�ytett�viss�

Cab-tunnus: 0



Ongelman allekirjoitus:

P1: Microsoft.Windows.ShellExperienceHost_10.0.14393.206_neutral_neutral_cw5n1h2txyewy

P2: praid:App

P3: 10.0.14393.187

P4: 57cf9d73

P5: combase.dll

P6: 10.0.14393.187

P7: 57cf994f

P8: 80004005

P9: 00000000000ac587

P10: 



Liitetyt tiedostot:



Tiedostot voivat olla k�ytett�viss� seuraavassa kohteessa:

C:\ProgramData\Microsoft\Windows\WER\ReportQueue\AppCrash_Microsoft.Window_ccca4d26d3a7e11489749ae1b197d1e2c7dec5_74682073_13741d5b



Analyysin tunnus: 

Etsit��n ratkaisua uudelleen: 0

Raporttitunnus: ea268d33-d4df-4898-823d-1983fac6fc4a

Raportin tila: 2

Hajautusarvos�il�: 
+++ WER4 +++:
Vikas�ili� , tyyppi 0

Tapahtuman nimi: MoAppCrash

Vastaus: Ei k�ytett�viss�

Cab-tunnus: 0



Ongelman allekirjoitus:

P1: Microsoft.Windows.ShellExperienceHost_10.0.14393.206_neutral_neutral_cw5n1h2txyewy

P2: praid:App

P3: 10.0.14393.187

P4: 57cf9d73

P5: combase.dll

P6: 10.0.14393.187

P7: 57cf994f

P8: 80004005

P9: 00000000000ac587

P10: 



Liitetyt tiedostot:



Tiedostot voivat olla k�ytett�viss� seuraavassa kohteessa:

C:\ProgramData\Microsoft\Windows\WER\ReportQueue\AppCrash_Microsoft.Window_ccca4d26d3a7e11489749ae1b197d1e2c7dec5_74682073_13741d5b



Analyysin tunnus: 

Etsit��n ratkaisua uudelleen: 0

Raporttitunnus: ea268d33-d4df-4898-823d-1983fac6fc4a

Raportin tila: 6

Hajautusarvos�il�: 
+++ WER5 +++:
Vikas�ili� , tyyppi 0

Tapahtuman nimi: PnPGenericDriverFound

Vastaus: Ei k�ytett�viss�

Cab-tunnus: 0



Ongelman allekirjoitus:

P1: x64

P2: PCI\VEN_10DE&DEV_1004&SUBSYS_36241458&REV_A1

P3: 

P4: 

P5: 

P6: 

P7: 

P8: 

P9: 

P10: 



Liitetyt tiedostot:



Tiedostot voivat olla k�ytett�viss� seuraavassa kohteessa:

C:\ProgramData\Microsoft\Windows\WER\ReportQueue\NonCritical_x64_5dfdc8c92a709349bda2d10dc48e7cfd6a24fe_00000000_0cd01107



Analyysin tunnus: 

Etsit��n ratkaisua uudelleen: 0

Raporttitunnus: b58a10b8-9853-11e6-ac5b-3497f636bba4

Raportin tila: 4

Hajautusarvos�il�: 
+++ WER6 +++:
Vikas�ili� , tyyppi 0

Tapahtuman nimi: PnPGenericDriverFound

Vastaus: Ei k�ytett�viss�

Cab-tunnus: 0



Ongelman allekirjoitus:

P1: x64

P2: PCI\VEN_10DE&DEV_1004&SUBSYS_07843842&REV_A1

P3: 

P4: 

P5: 

P6: 

P7: 

P8: 

P9: 

P10: 



Liitetyt tiedostot:



Tiedostot voivat olla k�ytett�viss� seuraavassa kohteessa:

C:\ProgramData\Microsoft\Windows\WER\ReportQueue\NonCritical_x64_cf528869a381a19a1962cb1b25ec668d4ac4f_00000000_0cd010f7



Analyysin tunnus: 

Etsit��n ratkaisua uudelleen: 0

Raporttitunnus: b58a10b7-9853-11e6-ac5b-3497f636bba4

Raportin tila: 4

Hajautusarvos�il�: 
+++ WER7 +++:
Vikas�ili� 120522305360, tyyppi 4

Tapahtuman nimi: APPCRASH

Vastaus: Ei k�ytett�viss�

Cab-tunnus: 0



Ongelman allekirjoitus:

P1: bf4.exe

P2: 1.7.2.45672

P3: 5654c99c

P4: dbghelp.dll

P5: 10.0.14321.1024

P6: 5789985d

P7: c0000005

P8: 000000000000bee2

P9: 

P10: 



Liitetyt tiedostot:



Tiedostot voivat olla k�ytett�viss� seuraavassa kohteessa:

C:\ProgramData\Microsoft\Windows\WER\ReportArchive\AppCrash_bf4.exe_a56ad12a347d634fec4ddac0e6b5fff650911e75_ece914bb_1c3b588c



Analyysin tunnus: 

Etsit��n ratkaisua uudelleen: 0

Raporttitunnus: 59f8167e-3e00-455b-ac1f-e0fdf69f14d4

Raportin tila: 0

Hajautusarvos�il�: 6c9c99faca34f64e3de5aa7babdfcc5e
+++ WER8 +++:
Vikas�ili� , tyyppi 0

Tapahtuman nimi: BEX64

Vastaus: Ei k�ytett�viss�

Cab-tunnus: 0



Ongelman allekirjoitus:

P1: bf1.exe

P2: 1.0.9.47594

P3: 57f64c72

P4: StackHash_c024

P5: 0.0.0.0

P6: 00000000

P7: PCH_9D_FROM_ntdll+0x00000000000A59A4

P8: c0000005

P9: 0000000000000008

P10: 



Liitetyt tiedostot:



Tiedostot voivat olla k�ytett�viss� seuraavassa kohteessa:

C:\ProgramData\Microsoft\Windows\WER\ReportArchive\AppCrash_bf1.exe_8efe6e2bff7ce41adf97a025e1d05ab6a9668e3_0604a59d_1b499115



Analyysin tunnus: 

Etsit��n ratkaisua uudelleen: 0

Raporttitunnus: a88a2a2e-dc2a-43b6-8f0c-dd0d9e640b08

Raportin tila: 97

Hajautusarvos�il�: 
+++ WER9 +++:
Vikas�ili� 129236102306, tyyppi 5

Tapahtuman nimi: RADAR_PRE_LEAK_64

Vastaus: Ei k�ytett�viss�

Cab-tunnus: 0



Ongelman allekirjoitus:

P1: bf1.exe

P2: 1.0.9.47594

P3: 10.0.14393.2.0.0

P4: 

P5: 

P6: 

P7: 

P8: 

P9: 

P10: 



Liitetyt tiedostot:

\\?\C:\Users\jarza\AppData\Local\Temp\RDRD84F.tmp\empty.txt

\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERD850.tmp.WERInternalMetadata.xml



Tiedostot voivat olla k�ytett�viss� seuraavassa kohteessa:





Analyysin tunnus: 

Etsit��n ratkaisua uudelleen: 0

Raporttitunnus: e07a3d42-9562-11e6-ac53-3497f636bba4

Raportin tila: 0

Hajautusarvos�il�: 47e1904ed866c43d356af8e00f9435dc
DxDiag.txt (92,225 bytes)

jartza

2016-10-31 05:53

Registered User
  ~0002936

I was using DX11.

jartza

2016-11-06 17:36

Registered User
 

BF4 multiplayer GPU frametime.png (810,718 bytes)

jartza

2016-11-06 17:40

Registered User
  ~0003071

Added new picture from BF4 multiplayer GPU frametimes just to show that there is actually more gpu use than test range where comparison pictures was taken. So higher frametimes on multiplayer also so my comparison picture is little bit false looking compared to real performance. But BF1 has that big variable frametimes that not happen in BF4.

jartza

2016-11-08 21:31

Registered User
 

BF1 LightTileCSpath.png (915,487 bytes)

jartza

2016-11-08 21:34

Registered User
  ~0003104

Last edited: 2016-11-08 21:35

View 2 revisions

I found one solution on my system that is disabling some feature at console using command: Worldrender.LightTileCsPathEnable 0 . Using value 0 gives better frametimes and so better fps. See photo named: BF1 LightTileCSpath.png

jartza

2016-11-15 17:26

Registered User
 

BF1 LightTileCSpathUpdate.png (998,676 bytes)

jartza

2016-11-15 17:28

Registered User
  ~0003178

After 11152016 patch things are better. See picture: BF1 LightTileCSpathUpdate.png Still better performance when disabled but ok performance afterall.

jartza

2016-11-15 21:08

Registered User
  ~0003186

Performance a lot better after new patch. Sometimes framedrops.

j0p3s

2016-11-15 22:01

Registered User
  ~0003187

Before the patch the performance was WAY better

jartza

2016-12-02 21:00

Registered User
  ~0003350

Good enough performance now